@media only screen and (max-width: 769px) and (min-width: 100px) {

  .new_boount,
  .old_boount {
    display: none;
  }

  .logo img{
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .card_list ul {
    flex-direction: column;
  }

  .card_list ul li {
    width: calc(100% - 20px);
    margin-left: 0;
    margin-bottom: 20px;
    padding: 10px;
  }

  .one_title {
    white-space: unset;
  }

  .main_wrap {
    width: 100% !important;
  }

  .card_top {
    width: 100%;
  }

  .title_text,
  .title_bg {
    font-size: 20px;
  }

  .list_wrap {
    flex-direction: column;
    align-items: center;
  }

  .card_list2 {
    width: 100%;
  }

  .card_list2 ul li {
    margin-bottom: 20px;
    margin-left: 10px;
    width: 30%;
  }

  .card_list3 ul li {
    margin-bottom: 5vw;
    margin-left: 8vw;
  }

  .card_list3 ul li:nth-child(1) {
    margin-left: 8vw;
  }

  .border_question {
    width: 100%;
  }

  .list_wrap {
    margin: 0 auto;

  }
  .sq_list{
    margin-top: 5vw;
  }
  .sq_tips{
    margin-right: 2vw;
  }
  .card_list_w {
    width: 100%;
    height:auto;
    margin-right: 0;
  }

  .sq_main {
    width: calc(100% - 45px)
  }

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .head {
    width: 100%;
    height: 50vw;
    /* background-size: contain; */
    background-size: cover;
    /* background-attachment: fixed; */
    background-position-x: -180px;
    overflow: hidden;
  }

  .logo {
    width: 100%;
  }

  .mszx_card .full div {
    width: auto;
  }

  .mszx_card ul {
    display: block;
  }

  .mszx_card ul li {
    height: auto !important;
    width: calc(100% - 40px) !important;
    min-height: 140px;
    margin: 10px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
  }

  /* 栏目页手机端适配 */
  .card_list ul li {
    height: auto;
  }

  /* 列表页手机端适配 */
  .card_location_now {
    right: 20px;
  }

  .one_title {
    margin-bottom: 2vw;
    font-size: 6vw;
    line-height: initial;
  }
	.card_list2_title{
    margin-top: 5vw;
    margin-bottom: 10vw;
    margin-left: 2vw;
  }
  /* 详情页手机端适配 */
  .main_tile {
    font-size: 5vw;
    padding: 10px;
    text-align: center;
  }

  .main_tips {
    flex-direction: column;
    width: 100%;
    padding: 0px;
    font-size: 4vw;
  }

  .main_text {
    width: calc(100% - 40px);
    margin-top: 20px;
    padding: 20px;
    overflow: auto;
  }
  #zoom p{
    font-size: 4vw;
    line-height: 2;
  }
  .main_text img {
    width: 100%;
  }
  /*网站尾部样式适配*/
  .my_footer {
    width:100%;
  }
  .my_footer tr{ 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .my_footer tr td{
    width:100%;
    height: auto;
  }
  .mszx_card ul li{
    margin: 0 auto;
    margin-top: 5vw;
  }
  .card_list .text_wrap{
    width: 100%;
  }
  .card_list .one_text{
    font-size: 3.8vw;
  }
  .card_list .handle{
    width: 55%;
    font-size: 5vw;
  }
  /* 分页开始 */
  .default_pgToolbar {
    margin: 20px 0px;
    width: 100%;
  }
  .default_pgPanel td:nth-child(1) {
      display: none;
  }

  .default_pgPanel td:nth-child(3) {
      display: none;
  }

  .default_pgPanel td:nth-child(5) {
      display: none;
  }

  .default_pgPanel td:nth-child(7) {
      display: none;
  }

  .default_pgPanel td:nth-child(8) {
      display: none;
  }

  .default_pgPanel td:nth-child(9) {}

  .default_pgPanel td:nth-child(10) {
      display: none;
  }
  .default_pgBtn {
      width: 90px;
      height: 32px;
  }
  .default_pgPanel {
      width: 100%;
      padding: 0px;
  }
  .default_pgPanel .default_pgSearchInfo{
      display: none;
  }
  .default_pgToolbar td {
      text-align: center;
  }
  /* 分页结束*/
  .main_wrap .card_location{
    height: auto;
  }
  .main_wrap .card_location_now{
    position: inherit;
    font-size: 5vw;
    padding: 0 1vw;
  }
  .main_wrap .card_location table tr td{
    display: contents;
  }
  .card_list .one_title{
    font-size: 5vw;
  }
  #zoom .print_wrap{
    display: none;
  }
  .main .main_tips div:nth-child(2){
    display: none;
  }
  body.UseInMobile .my_footer{
    padding-bottom: 85px;
  }
  body.UseInMobile .default_pgToolbar{
    height: auto;
  }
  body.UseInMobile .default_pgToolbar td{
    width: auto !important;
  }
  
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}